dhpancaijin
助理工程师
助理工程师
  • 最后登录2018-06-22
  • 发帖数38
  • 金币262枚
  • 贡献勋章0枚
  • 社区居民
  • 忠实会员
阅读:371回复:3

在.net4.5环境下halcon的窗体控件报错

楼主#
更多 发布于:2018-03-12 16:27
之前一直都是在.net3.5环境下编写界面,最近在.net4.5环境下编写了一个界面,发现hwcontrol在.net4.5环境下不行,一编译就报错。我安装的是halcon12,用的是VS2012编程。在halcon12下只找到了.net3.0和.net3.5的两个控件,没有.net4.5的,按理说.net4.5会向下兼容.net3.5的啊,不知道为什么就是不行。是要安装更高版本的halcon才会有吗?有没有哪个大神出来帮个忙指导一下,小弟感激不尽啊
喜欢0

最新打赏:0人

dhpancaijin
助理工程师
助理工程师
  • 最后登录2018-06-22
  • 发帖数38
  • 金币262枚
  • 贡献勋章0枚
  • 社区居民
  • 忠实会员
沙发#
发布于:2018-03-13 15:17
有没有大神帮忙解答一下啊
yuzaihuan
初学者
初学者
  • 最后登录2018-06-11
  • 发帖数17
  • 金币84枚
  • 贡献勋章0枚
  • 社区居民
板凳#
发布于:2018-03-14 14:41
我也碰到类似的问题,Halcon 13+ .Net 4.0, Halcon的库换成2.0就可以了
你可以试试看.
dhpancaijin
助理工程师
助理工程师
  • 最后登录2018-06-22
  • 发帖数38
  • 金币262枚
  • 贡献勋章0枚
  • 社区居民
  • 忠实会员
地板#
发布于:2018-03-15 09:41
yuzaihuan:我也碰到类似的问题,Halcon 13+ .Net 4.0, Halcon的库换成2.0就可以了
你可以试试看.
回到原帖
好的,我下载一个halcon13试试,多谢多谢
游客

返回顶部
支付

欢迎打赏,请选择打赏金额

  • 1元
  • 6元
  • 10元
  • 66元
  • 100元

支付即代表同意《本站支付协议》 有疑问请联系客服